@charset "utf-8";

#introduction01 {
	background-image: url(/img/introduction/box_bg01.jpg);
	margin-bottom: 120px;
}
#introduction02 {
	background-image: url(/img/introduction/box_bg02.jpg);
	padding-bottom: 304px;
}
#introduction03 {
	background-image: url(/img/introduction/box_bg03.jpg);
	padding-bottom: 285px;
}

@media screen and (max-width:740px){
	#introduction01 {
		background-image: url(/img/introduction/box_bg01_sp.jpg);
		margin-bottom: 0px;
	}
	#introduction02 {
		background-image: url(/img/introduction/box_bg02_sp.jpg);
		padding-bottom: 0px;
	}
	#introduction03 {
		background-image: url(/img/introduction/box_bg03_sp.jpg);
		padding-bottom: 0px;
	}
}


/* -------------------------------------
	見学内容
----------------------------------------*/
#intro_observe {
	padding-bottom: 45px;
}
#intro_observe .ttl_area {
	background-image: url(/img/introduction/bg_bottom01.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	margin-top: -283px;
	min-height: 283px;
}
#intro_observe h2 {
	margin-top: 105px;
	margin-bottom: 5px;
}
#intro_observe .title04 {
	text-align: center;
}
#intro_observe .observe_area {
	max-width: 1280px;
	margin: -60px auto 55px auto;
}
#intro_observe .observe_area .slide {
	overflow: hidden;
	position: relative;
	width: 75%;
	margin: auto;
	padding: 0 0 20px 0;
}
#intro_observe .observe_area .slide .slick-slide {
	float: left;
	width: 100%;
}
#intro_observe .observe_area .box_main {
	float: left;
	width: 33.33%;
	padding: 0 10px;
	box-sizing: border-box;
}
#intro_observe .observe_area .box_main:first-child {
}
#intro_observe .observe_area .box_main .img_area {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 222px;
}
#intro_observe .observe_area .flow01 .img_area {background-image: url(/img/introduction/observe_img01.jpg);}
#intro_observe .observe_area .flow02 .img_area {background-image: url(/img/introduction/observe_img02.jpg);}
#intro_observe .observe_area .flow03 .img_area {background-image: url(/img/introduction/observe_img03.jpg);}
#intro_observe .observe_area .flow04 .img_area {background-image: url(/img/introduction/observe_img04.jpg);}
#intro_observe .observe_area .flow05 .img_area {background-image: url(/img/introduction/observe_img05.jpg);}
#intro_observe .observe_area .flow06 .img_area {background-image: url(/img/introduction/observe_img06.jpg);}
#intro_observe .observe_area .flow07 .img_area {background-image: url(/img/introduction/observe_img07.jpg);}

#intro_observe .observe_area .box_main .txt_area {
	margin: 35px 15px 0;
}
#intro_observe .observe_area .box_main .txt_area .number {
	font-size: 140%;
	color: #2e2e2e;
	line-height: 1;
	text-align: center;
	margin-bottom: 8px;
}
#intro_observe .observe_area .box_main .txt_area .title03 {
	min-height: 3.0em;
	text-align: center;
}
#intro_observe .observe_area .box_main .txt_area .title03 .mini {
	font-size: 60%;
}
#intro_observe .observe_area .box_main .txt_area .txt {
	font-size: 107%;
	line-height: 1.7;
}

/* -------------------------------------
	水汲み場
----------------------------------------*/
#intro_waterStation {}
#intro_waterStation .img_area {
	background-image: url(/img/introduction/box_bg04.jpg);
	padding-top: 500px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#intro_waterStation .layout4 {
	max-width: 1006px;
	margin: 0 auto;
}
#intro_waterStation .layout4 .ttl_area {
	background: #fff;
	font-size: 160%;
	margin: -50px auto 0;
  padding: 50px 0 40px;
	font-weight: 400;
	line-height: 1.5;
	color: #000120;
	text-align: center;
}
#intro_waterStation .layout4 .txt_base {
	padding: 0 6%;
	letter-spacing: 0;
}
/* -------------------------------------
	キャンプフィールド
----------------------------------------*/
#intro_campField {
	margin-top: 90px;
}
#intro_campField .img_area {
	background-image: url(/img/introduction/box_bg05.jpg);
	padding-top: 500px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#intro_campField .layout4 {
	max-width: 1006px;
	margin: 0 auto;
}
#intro_campField .layout4 .ttl_area {
	background: #fff;
	font-size: 160%;
	margin: -50px auto 0;
  padding: 50px 0 40px;
	font-weight: 400;
	line-height: 1.5;
	color: #000120;
	text-align: center;
}
#intro_campField .layout4 .txt_base {
	padding: 0 6%;
	letter-spacing: 0;
}
/* 矢印 */
.slide .slick-prev,
.slide .slick-next {
	text-indent: -9999em;
}
.slide .slick-prev:before,
.slide .slick-next:before {
	content: "";
	cursor: pointer;
	position: absolute;
	bottom: 15px;
	width: 20px;
	height: 20px;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.slide .slick-prev:before {
	right: calc(50% + 60px);
	border-bottom: 2px solid #757575;
	border-left: 2px solid #757575;
}
.slide .slick-next:before {
	left: calc(50% + 60px);
	border-top: 2px solid #757575;
	border-right: 2px solid #757575;
}
/* ページャードット */
.slide .slick-dots {
	width: 95px; /* 30 * 2 */
	margin: auto;
	padding: 55px 0 0 0;
}
.slide .slick-dots li {
	cursor: pointer;
	float: left;
	height: 10px;
	width: 10px;
	text-indent: -9999em;
	background-color: #dfdfdf;
	margin: 0 10px;
	border-radius: 5px;
}
.slide .slick-dots li.slick-active {
	background-color: #041e44;
}

#intro_observe .observe_nav_area {
	text-align: center;
}
#intro_observe .observe_nav_area .prev,
#intro_observe .observe_nav_area .next {
	display: inline-block;
	position: relative;
	width: 20px;
	vertical-align: top;
	cursor: pointer;
}
#intro_observe .observe_nav_area .prev::before,
#intro_observe .observe_nav_area .next::before {
	position: absolute;
	content: "";
	width: 20px;
	height: 20px;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: -2px;
}
#intro_observe .observe_nav_area .prev::before {
	border-bottom: 2px solid #757575;
	border-left: 2px solid #757575;
	left: -10px;
}
#intro_observe .observe_nav_area .next::before {
	border-top: 2px solid #757575;
	border-right: 2px solid #757575;
	left: 10px;
}
#intro_observe .observe_nav_area .pager {
	display: inline-block;
	vertical-align: top;
}
#intro_observe .observe_nav_area .pager li {
	background-color: #dfdfdf;
	height: 10px;
	width: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: inline-block;
	margin: 0 10px;
	cursor: pointer;
}
#intro_observe .observe_nav_area .pager li.active {
	background-color: #041e44;
}

@media screen and (max-width:740px){
	#intro_observe {
		padding-bottom: 0;
	}
	#intro_observe .ttl_area {
		background-image: url(/img/introduction/bg_bottom01_sp.png);
		margin-top: 0px;
		min-height: inherit;
	}
	#intro_observe h2 {
		margin-top: 90px;
	}
	#intro_observe .title04 {
		margin-bottom: 110px;
	}
	#intro_observe .observe_area {
		margin-left: 5%;
		margin-right: 2%;
	}
	#intro_observe .observe_area .box_main {/*
		width: 47%;
		margin-right: 3%;*/
		padding: 0 5px;
	}
	#intro_observe .observe_area .box_main:first-child {
		margin-left: 0;
	}
	#intro_observe .observe_area .box_main .img_area {
		padding-top: 90%;
		height: auto;
	}
	#intro_observe .observe_area .box_main .txt_area {
		margin: 35px 6% 0;
	}
	#intro_observe .observe_area .box_main .txt_area .number {
		font-size: 120%;
		width: 2.6em;
		height: 2.6em;
		margin: -63px auto 8px;
		line-height: 2.1em;
		background-color: #fff;
		-webkit-border-radius:30px;
		-moz-border-radius:30px;
		border-radius:30px;
	}
	#intro_observe .observe_area .box_main .txt_area .title03 {
		font-size: 120%;
		margin-bottom: 20px;
	}
	#intro_observe .observe_area .box_main .txt_area .txt {
		font-size: 94%;
	}
	#intro_observe .observe_area .slide {
		width: 100%;
	}
	#intro_observe .observe_area .box_main {
		width: 50%;
	}
	/* 矢印 */
	.slide .slick-prev:before {
	}
	.slide .slick-next:before {
	}
	.slide .slick-dots {
		padding: 20px 0 0 0;
	}
	/* ページャードット */
	.slide .slick-dots {
		width: 120px; /* 30 * 3 */
	}
}



/* -------------------------------------
	UONUMA KOJI SALONのご案内
----------------------------------------*/
#intro_salon .ttl_area {
	background-image: url(/img/introduction/bg_bottom02.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	margin-top: -255px;
	min-height: 255px;
}
#intro_salon .ttl_area h2 {
	margin-top: 110px;
}
#intro_salon .layout4 {
	max-width: 1280px;
	margin: -50px auto 0 auto;
	padding: 0 1.5%;
  box-sizing: border-box;
}
#intro_salon .layout4 #salon01 .img_area {background-image: url(/img/introduction/salon_thum_img01.jpg);}
#intro_salon .layout4 #salon02 .img_area {background-image: url(/img/introduction/salon_thum_img04.jpg);}
#intro_salon .layout4 #salon03 .img_area {background-image: url(/img/introduction/salon_thum_img03.jpg);}
#intro_salon .layout4 #salon04 .img_area {background-image: url(/img/introduction/salon_thum_img02.jpg);}

#intro_salon .layout4 .box_main .txt_area {
	min-height: 255px;
	position: relative;
}
#intro_salon .layout4 .box_main .txt_area .btn {
	position: absolute;
	bottom: -10px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
#intro_salon .btn a {
	width: 252px;
	line-height: 1;
}
#intro_salon .layout4 .box_main .txt_area span.sub_txt {
	font-size: 73.333%;
	margin-top: 30px;
	display: block;
}
@media screen and (max-width:740px){
	#intro_salon .ttl_area {
		background-image: url(/img/introduction/bg_bottom02_sp.png);
		margin-top: 0px;
		min-height: inherit;
	}
	#intro_salon .ttl_area h2 {
		margin-top: 95px;
		margin-bottom: 110px;
	}
	#intro_salon .layout4 .box_main .txt_area .btn {
		bottom: 10%;
	}
	#intro_salon .btn a {
		width: 80%;
	}
	#intro_salon .btn a span {
		padding: 13px 17px;
		margin: 0;
		font-size: 88%;
	}
	#intro_salon .btn a::before {
		width: 8px;
		height: 8px;
	}
	#intro_salon .title03,
	#intro_product .title03 {
		font-size: 120%;
		margin-bottom: 20px;
	}
	#intro_salon .txt_base02,
	#intro_product .txt_base02 {
		font-size: 94%;
	}
}


/* -------------------------------------
	魚沼醸造×東屋
----------------------------------------*/
#intro_product {
	background-image: url(/img/introduction/bg_product.jpg);
	background-repeat: repeat;
	background-position: center top;
	padding: 0 0 50px 0;
	margin-top: 100px;
}
#intro_product .ttl_area {
	max-width: calc(1280px - 3%);
	margin: 30px auto 35px auto;
	padding-bottom: 50px;
  box-sizing: border-box;
	text-align: center;
	background: rgba(218, 218, 219, 0.5);
}
#intro_product .ttl_area h2 {
	margin-top: 50px;
}
#intro_product .layout4 {
	max-width: 1280px;
	margin: 0 auto 50px auto;
	padding: 0 1.5%;
	box-sizing: border-box;
}
#intro_product .layout4 .box_main .txt_area .title03 span {
	color: #a1a1a1;
	font-size: 59%;
	display: block;
}
#intro_product .layout4 #cafe01 .img_area {background-image: url(/img/introduction/cafe_img01.jpg);}
#intro_product .layout4 #cafe02 .img_area {background-image: url(/img/introduction/cafe_img02.jpg);}
#intro_product .layout4 #cafe03 .img_area {background-image: url(/img/introduction/cafe_img03.jpg);}
#intro_product .layout4 #cafe04 .img_area {background-image: url(/img/introduction/cafe_img04.jpg);}

#intro_product .layout4 #sweets01 .img_area {background-image: url(/img/introduction/sweets_img01.jpg);}
#intro_product .layout4 #sweets02 .img_area {background-image: url(/img/introduction/sweets_img02.jpg);}
#intro_product .layout4 #sweets03 .img_area {background-image: url(/img/introduction/sweets_img03.jpg);}
#intro_product .layout4 #sweets04 .img_area {background-image: url(/img/introduction/sweets_img04.jpg);}
#intro_product .layout4 #sweets05 .img_area {background-image: url(/img/introduction/sweets_img05.jpg);}

#intro_product .layout4 #product01 .img_area {background-image: url(/img/introduction/product_img01.jpg);}
#intro_product .layout4 #product02 .img_area {background-image: url(/img/introduction/product_img02.jpg);}
#intro_product .layout4 #product03 .img_area {background-image: url(/img/introduction/product_img03.jpg);}
#intro_product .layout4 #product04 .img_area {background-image: url(/img/introduction/product_img04.jpg);}
#intro_product .btn a {
	background-color: #ffffff;
}
#intro_product .sub_ttl_area {
	max-width: calc(1280px - 3%);
	margin: 90px auto 0 auto;
	padding-bottom: 50px;
	box-sizing: border-box;
	text-align: center;
}
#intro_product .sub_ttl_area .sub_ttl {
	font-size: 160%;
	margin-bottom: 30px;
	font-weight: 400;
	line-height: 1.5;
	color: #000120;
	text-align: center;
}
.layout4 #sweets02 .txt_area .title03 {
/*	font-size: 129%;*/
	letter-spacing: 0;
}
#intro_product .layout_col03 .box_main{
	position: relative;
/*	padding-bottom: 60px;*/
	margin-bottom: 20px;
}
#intro_product .layout_col03 .box_main:nth-child(3n+1){
	margin-left: 0;
}
#intro_product .layout_col03 .box_main .txt_area .btn {
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
	margin: 0 auto;
	/* max-width: 100%; */
}
#intro_product .layout_col03 .box_main .txt_area .btn a{
	width: calc(100% - 40px);
}
.layout_col03 .box_main{
	width: calc((99% - 1.6%*2) / 3);
}
@media screen and (max-width:740px){
	#intro_product {
		padding: 0 5% 50px 5%;
	}
	#intro_product .ttl_area {
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 22px;
	}
	#intro_product .ttl_area h2 {
		margin-top: 25px;
	}
	#intro_product .layout4 {
		margin: 0 auto 20px auto;
		padding: 0;
	}
	#intro_product .layout4 .box_main {
		margin-bottom: 30px;
	}
	#intro_product .layout4 #product01 .img_area {background-image: url(/img/introduction/product_img01_sp.jpg);}
	#intro_product .layout4 #product02 .img_area {background-image: url(/img/introduction/product_img02_sp.jpg);}
	#intro_product .layout4 #product03 .img_area {background-image: url(/img/introduction/product_img03_sp.jpg);}
	#intro_product .layout4 #product04 .img_area {background-image: url(/img/introduction/product_img04_sp.jpg);}
	#intro_product {
		margin-top: 50px;
	}
	#intro_product .sub_ttl_area .sub_ttl {
		font-size: 134%;
	}
	#intro_product .sub_ttl_area {
		margin: 45px auto 0 auto
	}
	.layout4 #sweets02 .txt_area .title03 {
/*		font-size: 109%; */
		letter-spacing: -1px;
	}
	#intro_waterStation .img_area {
		padding-top:147px;
	}
	#intro_waterStation .layout4 .ttl_area {
		width: 90%;
		margin: -30px auto 0;
	    padding: 30px 0 25px;
		font-size: 134%;
	}
	#intro_campField {
		margin-top: 45px;
	}
	#intro_campField .img_area {
		padding-top:147px;
	}
	#intro_campField .layout4 .ttl_area {
		width: 90%;
		margin: -30px auto 0;
	    padding: 30px 0 25px;
		font-size: 134%;
	}
	.layout_col03 .box_main{
		width: 48%;
		margin-bottom: 30px;
		padding-bottom: 20px
	}
	#intro_product .layout_col03 .box_main:nth-child(3n+1){
		margin-left: 4%
	}
	#intro_product .layout_col03 .box_main:nth-child(2n+1){
		margin-left: 0
	}
	#intro_product .layout_col03 .box_main .txt_area .btn {
		bottom: 10px
	}
	#intro_product .layout_col03 .box_main .txt_area .btn a {
		width: 90%;
	}
	.layout_col03 .btn a span {
		padding: 13px 17px;
		margin: 0;
		font-size: 88%;
	}
}
